
/*--------------------------------------------------------------
15.0 Widgets
--------------------------------------------------------------*/

#secondary {
	padding: 0;
}

.widget {
	padding-bottom: 3em;
}

h2.widget-title {
	color: #222;
	font-size: 13px;
	font-size: 0.8125rem;
	font-weight: 800;
	letter-spacing: 0.1818em;
	margin-bottom: 1.5em;
	text-transform: uppercase;
}

.widget-title a {
	color: inherit;
}

.action_button {
	display: block;
	text-align: center;
	background-color: #6b6b6b;
	color: #fff;
	line-height: 1.6em;
	font-size: 30px;
	font-size: 1.875rem;
	font-weight: 300;
	/*margin-top: -1.75em;*/
    position: relative;
	z-index: 2;
	border: 2px solid transparent;

	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

#secondary > div:last-child {
	padding-bottom: 0.75em;
}
#secondary .social-media:before {
	content: '';
	display: block;
	border-bottom: 1px solid #b5b5b5;
	margin-bottom: 0.75em;
}

#secondary .action_button svg {
	width: 26px;
	height: 26px;
    margin-top: -0.125em;
}
#secondary .action_button svg path {
	fill:#fff;

	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

.site-main .coordonnes,
.site-main .horaires,
.site-main .social-media {
	padding-left: 0.75em;
	padding-right: 0.75em;
	margin-top: 12px;
	margin-top: 0.75rem;
}
.site-main .coordonnes p {
	margin-bottom: 0.5em;
}
.site-main .coordonnes p.tel,
.site-main .coordonnes p:last-child {
	margin-bottom: 0.25em;
}

.mini_maps {
	margin-top: 12px;
	margin-top: 0.75rem;
	cursor: pointer;
	position: relative;
    max-width: 332px;
    margin-left: auto;
    margin-right: auto;
}
.mini_maps:after {
	content: '';
	display: block;
	position: absolute;
	top: 0; left: 0;
	right: 0; bottom: 0;
	border: 2px solid transparent;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
.mini_maps img { display: block; }


.horaires .title + p {
	position: relative;
	padding-left: 28px;
}

.horaires .title + p svg {
	position: absolute;
	top: 0; left: 0;
}

.hours_dyn {
	position: relative;
}

.hours_dyn .today {
	/*font-weight: 600;*/
	font-size: 16px;
	font-size: 1rem;
    vertical-align: middle;
    position: relative;
}

.hours_dyn .more_opening_time {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 6px 0 6px;
	border-color: #555 transparent transparent transparent;
	display: inline-block;
	margin-left: 4px;
	margin-left: 0.25rem;
	vertical-align: middle;
}

.hours_dyn .now_open,
.hours_dyn .now_close {
	margin-left: 30px;
    font-size: 12px;
    line-height: 12px;
    font-size: 0.75rem;
    line-height: 0.75rem;
    display: block;
}

.hours_dyn .now_open { color: #00aa00; }
.hours_dyn .now_close { color: #aa0000; }

.full_opening_time {
	position: absolute;
	top: 28px;
	top: 1.75rem;
    padding: 12px 0 8px;
    padding: 0.75rem 0 0.5rem;
    background-color: #e6e6e6;
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.42);
    box-shadow: 0 0 4px rgba(0,0,0,0.42);
    z-index: 2;
    display: none;
}
.full_opening_time.show-full_opening_time {
	display: block;
}

.full_opening_time p {
	margin: 0 0 0.25em;
    padding: 0 16px;
    padding: 0 1rem;
	line-height: 1.5;
	font-size: 12px;
	font-size: 0.75rem;
	text-transform: capitalize;
	cursor: pointer;
}

.full_opening_time p.is_today {
	background-color: #f0f0f0;
}

.full_opening_time b {
	width: 64px;
	width: 4rem;
	display: inline-block;
}

.full_opening_time p:hover {
	color: #fff;
} 

#secondary p span {
	vertical-align: middle;
	display: inline-block;
}

#secondary svg {
	width: 22px;
	height: 22px;
	margin-right: 4px;
	margin-right: 0.25rem;
	vertical-align: middle;
}

.social-media {
	position: relative;
    z-index: 1;
}

.follow-us-buttons {
	display: inline-block;
}

.follow-us-button {
	display: inline-block;
	width: 30px; height: 30px;
	width: 1.875rem; height: 1.875rem;
	line-height: 28px;
	line-height: 1.75rem;
	font-size: 16px;
	font-size: 1rem;
	background-color: #6b6b6b;
	border-radius: 100%;
	margin-right: 4px;
	margin-right: 0.25rem;
	color: #fff;
	text-align: center;
	vertical-align: middle;

	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

.follow-us-button:before {
	display: inline-block;
	vertical-align: middle;
}

.follow-us-facebook:before {
	content: '\f09a';
}

.follow-us-linkedin:before {
	content: '\f0e1';
}

.follow-us-twitter:before {
	content: '\F099';
}

.follow-us-instagram:before {
	content: '\F16D';
}

.follow-us-pinterest:before {
	content: '\F231';
}

.follow-us-tripadvisor:before {
	content: '\F262';
}

.share-buttons {
	display: none;
	position: absolute;
	right: 10px;
    right: 0.615rem;
    bottom: 110%;
    padding: 8px 12px;
    padding: 0.5rem 0.75rem;
    background-color: #e6e6e6;
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.42);
    box-shadow: 0 0 4px rgba(0,0,0,0.42);
    line-height: 16px;
    line-height: 1rem;
}
.share-buttons:before,
.share-buttons:after {
	content: ''; display: block;
	position: absolute; top: 100%; right: 14px; margin-top: -7px;
	width: 14px; height: 14px;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
    background-color: #e6e6e6;
}
.share-buttons:before {
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.42);
    box-shadow: 0 0 4px rgba(0,0,0,0.42);
	z-index: -1;
}
.share-buttons > * {
	margin-left: 8px;
	margin-left: 0.5rem;
	display: inline-block;
    vertical-align: middle;
    margin-bottom: 0;
}
.share-buttons > *:first-child {
	margin-left: 0;
}
.share-buttons.show-buttons {
	display: block;
}
.share-buttons .whatsapp-share-button {
	display: inline-block; 
	width: 28px; height: 28px;
	background: url(../images/whatsapp-logo.svg) left center no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}
.share-buttons .whatsapp-share-button:hover,
.share-buttons .whatsapp-share-button:focus {
	opacity: 0.7;
}

.share-buttons-container {
	float: right;
}
.toggle-share-buttons { display: inline-block; }

#secondary .addtoany_shortcode a {
	line-height: 1;
}
body #secondary .addtoany_shortcode svg path {
	line-height: 1;
	fill: #fff;
}

body #secondary .addtoany_list a:not(.addtoany_special_service)>span {
	display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%!important;
}


#secondary .toggle-share-buttons svg {
	width: 22px; height: 28px; margin-right: 0;
}
#secondary .toggle-share-buttons svg path {
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

.circle.facebook-messenger-avatar { display: none; }

/* widget forms */

.widget select {
	width: 100%;
}


/* widget lists */

.widget ul {
	list-style: none;
	margin: 0;
}

.widget ul li {
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
	padding: 0.5em 0;
}

.widget ul li + li {
	margin-top: -1px;
}

.widget ul li ul {
	margin: 0 0 -1px;
	padding: 0;
	position: relative;
}

.widget ul li li {
	border: 0;
	padding-left: 24px;
	padding-left: 1.5rem;
}

/* Widget lists of links */

.widget_top-posts ul li ul,
.widget-grofile ul.grofile-links li ul,
.widget_pages ul li ul,
.widget_meta ul li ul {
	bottom: 0;
}

.widget_nav_menu ul li li,
.widget_top-posts ul li,
.widget_top-posts ul li li,
.widget-grofile ul.grofile-links li,
.widget-grofile ul.grofile-links li li {
	padding-bottom: 0.25em;
	padding-top: 0.25em;
}


/* widget markup */

.widget .post-date,
.widget .rss-date {
	font-size: 0.81em;
}

/* Text widget */

.widget_text {
	word-wrap: break-word;
}

/* Contact Info Widget */

.widget_contact_info .contact-map {
	margin-bottom: 0.5em;
}

/* Gravatar */

.widget-grofile h4 {
	font-size: 16px;
	font-size: 1rem;
	margin-bottom: 0;
}

/* Recent Posts widget */

.widget_recent_entries .post-date {
	display: block;
}

/* Search */

.search-form {
	position: relative;
}

.search-form .search-submit {
	bottom: 3px;
	padding: 0.5em;
	position: absolute;
	right: 3px;
	top: 3px;
}

.search-form .search-submit .icon {
	height: 20px;
	top: -9px;
	top: -0.5625em;
	width: 24px;
}

/* Tag cloud widget */

.tagcloud,
.widget_tag_cloud,
.wp_widget_tag_cloud {
	line-height: 1.5;
}

.widget .tagcloud a,
.widget.widget_tag_cloud a,
.wp_widget_tag_cloud a {
	border: 1px solid #ddd;
	-webkit-box-shadow: none;
	box-shadow: none;
	display: inline-block;
	float: left;
	font-size: 14px !important; /* !important to overwrite inline styles */
	font-size: 0.875rem !important;
	margin: 4px 4px 0 0 !important;
	padding: 4px 10px 5px !important;
	position: relative;
	-webkit-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
	transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
	width: auto;
	word-wrap: break-word;
	z-index: 0;
}

.widget .tagcloud a:hover,
.widget .tagcloud a:focus,
.widget.widget_tag_cloud a:hover,
.widget.widget_tag_cloud a:focus,
.wp_widget_tag_cloud a:hover,
.wp_widget_tag_cloud a:focus {
	border-color: #bbb;
	-webkit-box-shadow: none;
	box-shadow: none;
	text-decoration: none;
}

/* Calendar widget */

.widget_calendar th,
.widget_calendar td {
	text-align: center;
}

.widget_calendar tfoot td {
	border: 0;
}
